<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	body{
		background:url("avg.jpg") center center fixed;
		background-size:cover;
		margin:0;
		overflow: hidden;
	}
	#box
{    	background: linear-gradient(330deg,red,navy);
    	height: 100vh;
    	position: absolute;
    	left: 20vw;
    	width: 400px;
    	overflow: hidden;
    	position: absolute;
    	animation: animate 1s alternate infinite;
    	box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.3)
	}
	#box::before{
		content: "";
		background:url("avg.jpg") center center fixed;
		background-size:cover;
		filter: blur(1px);
		height:100%;
		width: 100vw;
		position: absolute;
		mix-blend-mode: hard-light;
	}
	img{
		height:auto;
		width: 100vw;
		position: absolute;
	}
	.content{
		color:white;
		position: absolute;
		height:100vh;
		width: 100vw;
		display: flex;
		justify-content: center;
		align-items: center;
		font-family: "Lovely Boys",sans-serif;
	}
	span{
		font-size:15vw;
		text-shadow: 5px 5px rgba(0,0,0,0.3);
	}
	@keyframes animate{
		from{
			margin-left:0;
		}
		to{
			margin-left:800px;
		}
	}
</style>
<body>
<div id="box" id="box"></div>
<div class="content">
<span>Avengers</span>
</div>
</body>
</html>